<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mpoAttributes Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmVariableData Structure : mpoAttributes Field

Visual Basic
C#
C++/CLI
EdmAttributeData to which this variable should be mapped.

# Syntax

Visual Basic |
--- | ---

    Public mpoAttributes As EdmAttributeData()

C# |
--- | ---

    public EdmAttributeData[] mpoAttributes

C++/CLI |
--- | ---

    public:
    array<EdmAttributeData>^ mpoAttributes

# See Also

####

EdmVariableData Structure
EdmVariableData Members